Subject: ADAPT 360, PC, Firmware Update Fails
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Thu, 27 May 2021 19:30:19 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (143843). Reply to this email to add a comment to the request.

----------------------------------------------

Muhammad Ali, May 27, 2021, 19:30 UTC (private)

Sent email to reception and asked to send return label to customer

----------------------------------------------

Josephine Veena, May 19, 2021, 14:22 UTC (private)

**Muhammad Ali**​ We cannot do the Return label through warranty team as customs invoice is indeed.
Please ask [email-masked] to create a return label.

----------------------------------------------

Josephine Veena, May 19, 2021, 9:03 UTC (private)

**Daniele Castiglioni**​ Please create a return label to the below address and send it to the customer.

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark

[email-masked]
Muhammad Ali
+45 56180013

----------------------------------------------

Muhammad Ali, May 18, 2021, 18:45 UTC (private)

Josephine Veena​  Could you please help to send a return label to customer

**Company**: Ernst & Young (Home Personal Address)
**Name**: Chris Irons
**Phone**: 07816913511
**E-mail**: [email-masked]
**Address**: 12 Tudor Close
**City**: Wokingham
**State/Province**: Berkshire
**Zip Code**: RG40 2LU
**Country**: United Kingdom

----------------------------------------------

Innocent Bohui, May 10, 2021, 12:24 UTC (private)

**_NEXT ACTION_**

**What**: return label to be created for this customer
**Who**: L2 to follow up
**When**: 18/05/2021​

----------------------------------------------

Innocent Bohui, May 10, 2021, 12:23 UTC

Dear **Chris**,
I hope you are doing fine
We received the requested information and we will get  back with  some details about the  shipment .
Best regards
Innocent
**EPOS Global Support**

----------------------------------------------

Chris, May 10, 2021, 10:26 UTC

Hi Ali,

Sorry for the delay:

**Company**: Ernst & Young (Home Personal Address)
**Name**: Chris Irons
**Phone**: 07816913511
**E-mail**: [email-masked]
**Address**: 12 Tudor Close
**City**: Wokingham
**State/Province**: Berkshire
**Zip Code**: RG40 2LU
**Country**: United Kingdom

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/7byTUrI1l5UPM158pS7ywS1a3/?name=image397820.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/mo3R4mI7LU3Z7lk7Yvaz3kIao/?name=image173492.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/HSWNzDiqyAORbr3eH5MFd0jgh/?name=image506913.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/tL7FFkTni3qtGiTD7s38MJWQb/?name=image192779.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/93XB6eSFaugnxgvlvlwP6n8iF/?name=image528722.png "Modality Youtube")

modalitysystems.com
**Company information**
**Modality Systems Limited is part of the Nasstar group of companies. Please see**** ****here**** for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/XOuh3zIMc1QZLK5irEU05eQLk/?name=image001.jpg

----------------------------------------------

Muhammad Ali, May 7, 2021, 16:02 UTC (private)

**_NEXT ACTION_**

**What**: Asked customer to provide contact details.
I'll send the return label to customer.
Josephine will create the return label once we get contact details from the customer.

**Who**: Customer
**When**: 18 - May - 2021​

----------------------------------------------

Muhammad Ali, May 7, 2021, 16:00 UTC

Dear **Chris**,

I would like to follow up regarding the support ticket #143843 as I did not hear back from you.
In my previous email I have informed that It seems the firmware on the headset is not updating.
Therefore I have requested to send headset to us so that we can update the firmware and send it back to you.
Could you please provide your contact details
**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

We'll send the return label.
Please use the return label and send the headset, Once I receive the headset then I'll try to update the firmware and I'll send back.
If I do not hear back from you , I'll follow up again on 18th May.
I hope you have a nice day!
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Josephine Veena, May 6, 2021, 13:43 UTC (private)

**Muhammad Ali**​ Please transfer it to me once customer provides the contact details.

----------------------------------------------

Muhammad Ali, May 4, 2021, 15:19 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Modality System Limited
**Contact person**: Chris
**Email**: [email-masked]
**Product name**: ADAPT 360
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
Customer is running Pre-launched firmware on ADAPT 360 FW 1.0.1
We have tried to update the firmware on two different PC's, tried from file, tried reinstalling EC 4.4.
Firmware update fails.

**Josephine Veena**​  Could you please help to send a return label to customer

----------------------------------------------

Muhammad Ali, May 4, 2021, 15:17 UTC

Dear **Chris**,

Thank you for attending the meeting earlier today.
Could you please provide your contact details
**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

We'll send the return label.
Once I receive the headset then I'll try to update the firmware and once its update I'll send back.
I hope you have a nice day!
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Muhammad Ali, May 3, 2021, 19:11 UTC (private)

**_NEXT ACTION_**

**What**: Sent meeting request for remote session for tomorrow
**Who**: Customer
**When**: 04 - May - 2021​

----------------------------------------------

Muhammad Ali, May 3, 2021, 19:10 UTC

Dear **Chris**,

Refer to your support ticket, I have sent a MS Teams meeting request for tomorrow at 14:30 CET.
During the remote session I'll try to reproduced the issue.
Please accept the meeting or suggest another time slot.
Looking forward to talk to you in the meeting.
I hope you have a nice day!
Best regards,
 **Ali**
 **EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 30, 2021, 19:12 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: Exhausted with troubleshooting
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: Y
**_Consulted with the team lead_**: Y

**Company Name**: Modality System Limited
**Contact person**: Chris
**Email**: [email-masked]
Phone Number:
**Product name**: ADAPT 360
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
tried with the multiple USB cable
tried with the included USB C cable and EPOS Connect Software is up to date
tried installing the software into a different PC, same error
unable to update the firmware through FW file (checked with .dat and .bin file)
collected the EPOS Connect Software logs
the customer doesn't have the invoice of the headset as customer received this as part of involvement in the Microsoft TAP program for Teams

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the further troubleshooting, waiting for the response.
**Who**: Level 2
**When**:

----------------------------------------------

Chris, Apr 30, 2021, 14:42 UTC

Hi Praveesh,

Using the .dat file results in ‘invalid update file selected’.

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/Rot1YZZbkRrAtEvya8ay03guE/?name=image195496.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/a8p8uQ5qcjBv3Y65tic3zc9ei/?name=image862664.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/qkIZlrD6gOePGZnSpVUBOyyhf/?name=image400046.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/FBVihnQg9VYjQ4El0c8wRdgry/?name=image094909.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/0oQvHlgIqpElFiaxaygPrENRy/?name=image384909.png "Modality Youtube")

modalitysystems.com
**Company information**
**Modality Systems Limited is part of the Nasstar group of companies. Please see**** ****here**** for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/WZUjsK9rVauVLGbANsfhptjak/?name=image001.jpg

----------------------------------------------

Pravesh Singh, Apr 29, 2021, 20:42 UTC (private)

**_NEXT ACTION_**

**What**: requested to attempt to update the firmware using .dat file, waiting for the response.
**Who**: Chris
**When**:

----------------------------------------------

Pravesh Singh, Apr 29, 2021, 20:41 UTC

Hello Chris,

Thank you so much for your response and sharing the log data. I am reviewing the data with team and checking what could be the causing the issue here. I will get back to you as soon as I have any update.

Meanwhile, I would appreciate if you could try updating the firmware manually and choose the .dat file this time. Please let me know if you succeed to update the firmware.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Chris, Apr 29, 2021, 7:36 UTC

Hi Pravesh,

See attached logs. Yes I have tried several USB cables including 2 x original EPOS supplied USB cables. The 3 files were there in the update folder, I select the .bin file as per the screenshot provided.

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/H0QvOyTGvdgAOWz8tezrUjTxO/?name=image942108.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/WNjyLPAZAYCdW9oxi7Xdxg8kz/?name=image653529.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/hHNJBNX8RuqYprqlpq2Hfga7V/?name=image138238.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/229Q1U7slm6BemfW27ukl1Nm3/?name=image837299.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/RzgDuXfEmrXgTFmkJ6BueCoTO/?name=image773479.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/bebXxaaBr9LxX5VkkcGghGrNb/?name=image001.jpgd7859f7dcef20e38157e64dd9b60fefc_Generic Tenant, Enterprise Tenant_NA.zip - https://eposaudio.zendesk.com/attachments/token/EEGZTB810vzFFNGYeF3HzLJQO/?name=d7859f7dcef20e38157e64dd9b60fefc_Generic+Tenant%2C+Enterprise+Tenant_NA.zip

----------------------------------------------

Pravesh Singh, Apr 28, 2021, 19:15 UTC (private)

**_NEXT ACTION_**

**What**: requested for the logs, waiting for the response.
**Who**: Chris
**When**:

----------------------------------------------

Pravesh Singh, Apr 28, 2021, 19:14 UTC

Hello Chris,

Thank you so much for your response. Could you please confirm if you have tried these files .dat, .bin & .xml files? Also, I request you to please swap the USB C cable and check it it works. The headset should update the firmware from current version to latest version without any issues. Can you please try to update the firmware when the headset is turned off?

If still you are unable to update then I request you to please share the software logs so that we can investigate this issue further. In order to send us the log files of your EPOS Connect software, please follow the instructions below:

1.Open the EPOS Connect Application
2. Select "Options > Help > Send Logs"
3. The application will now automatically generate an email with a *.zip file, or you will be prompted to save the file.
4. Save the *.zip archive on your computer and attach the file to this email chain to send to us.

We look forward to hearing from you soon.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Chris, Apr 28, 2021, 15:05 UTC

Hi Pravesh,

Unfortunately still hitting the same issue…

I wonder if it can’t jump from 1.0.1 straight to 1.4.9, and needs an intermediate firmware.

![](https://eposaudio.zendesk.com/attachments/token/OmRuXzZJah4z4NrS3wZaQKlWW/?name=image001.jpg)

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/bTHgJm6UOIIroYJ6iknoE7aML/?name=image348395.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/42gx8dOz1CyzETOq5kZWHJc5R/?name=image687081.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/80tRDe92n2VB1h7L4QRtsuwbP/?name=image787047.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/GDRIBteS9imnVEp7nWoIkCXSi/?name=image786208.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/djEyXSrhr9FNDRSUqq52lRnOA/?name=image205154.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image002.jpg - https://eposaudio.zendesk.com/attachments/token/rh0znNOcS0En10JYrbRusxpZX/?name=image002.jpg

----------------------------------------------

Pravesh Singh, Apr 28, 2021, 14:59 UTC (private)

**_NEXT ACTION_**

**What**: shared the firmware file, waiting for the response.
**Who**: Chris
**When**:

----------------------------------------------

Pravesh Singh, Apr 28, 2021, 14:58 UTC

Hello Chris,

Please accept my deepest apologies for the delayed response. I have attached the latest firmware version 1.4.9 along with this email and I request you to please follow the steps mentioned below to manually update it.

1. Download the firmware file (attached)
2. Connect the headset using the USB cable
3. Open and run the EPOS Connect app
4. Navigate to 'Options' > 'Update Mode' and select 'Update from File'
5. Select the downloaded firmware file and click on 'Update' to perform the firmware update

Please let us know how it goes. We look forward to hearing from you.

Best regards,
Pravesh Singh
EPOS Global Support

Attachment(s):
ADAPT_360_1.4.9.zip - https://eposaudio.zendesk.com/attachments/token/84dF33S9NUZtA3Iv9mCrhp89j/?name=ADAPT_360_1.4.9.zip

----------------------------------------------

Chris, Apr 28, 2021, 13:12 UTC

Hi Support,

Any update?

Thanks,

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/U6YAmkO3xcHfryCXNJfgeXP0f/?name=image251549.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/OGbo2l646YxeVgFJIoJ0LUL8V/?name=image212702.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/zH9vt1avrTfryWQrc1YANDsmC/?name=image116344.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/c9gZu72DOYD1LshnFGUNdvY9m/?name=image009976.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/xkPkeDbIdxbSlQGrFRbAzNQ7z/?name=image524411.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

**From:** Chris Irons <[email-masked]>
**Sent:** 26 April 2021 09:24
**To:** EPOS Global Support <[email-masked]>
**Subject:** RE: [EPOS] Re: ADAPT 360, PC, Firmware Update Fails

Hi EPOS team,

Is there any update to this?

Thanks,

Chris

Kind regards,​

**CHRIS IRONS**

**MANAGING CONSULTANT**

**T  **

**+442034781902**

  |

**  M  **

**+44 07712394110**

   |

**  E  **

[email-masked]**

![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/aee6VbjMxdPDzjPNy1d94wjUe/?name=image001.jpg)

![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/iIfy2Y4CexUoNXE7vjhQYq3Na/?name=image002.png)

![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/2Aq2JRfMfwmmSUnPmgUjKSKr2/?name=image008.png)

![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/AzmlRW6Y9Tbs88fncoOnPQTWt/?name=image009.png)

![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/tIzf4r8sZQkyGUykIpgdfhQ71/?name=image010.png)

**modalitysystems.com**

**Company information**
**Modality Systems Limited is part of the Nasstar group of companies. Please see ****here**** for further details.**
** **
**Confidentiality**
**This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.**
** **
**Privacy Notice and Terms of Use**
**For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.**
** **
**Viruses**
**Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

**From:** Chris Irons <[email-masked]>
**Sent:** 21 April 2021 09:44
**To:** EPOS Global Support <[email-masked]>
**Subject:** RE: [EPOS] Re: ADAPT 360, PC, Firmware Update Fails

Hi Pravesh,

I have followed these steps and the issue still persists.

Chris

Kind regards,​

**CHRIS IRONS**

**MANAGING CONSULTANT**

**T  **

**+442034781902**

  |

**  M  **

**+44 07712394110**

   |

**  E  **

[email-masked]**

![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/aee6VbjMxdPDzjPNy1d94wjUe/?name=image001.jpg)

![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/vYgpBo8WtoWWOCctDSU21LUbu/?name=image011.png)

![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/m6KI4Kxto9KKRxoIFwx5M9iGl/?name=image012.png)

![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/Elw0Q5z8gDgMKJ0jqlr42FUg4/?name=image013.png)

![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/zMXYT42gZLZloDJjatvPSRHeX/?name=image014.png)

**modalitysystems.com**

**Company information**
**Modality Systems Limited is part of the Nasstar group of companies. Please see ****here**** for further details.**
** **
**Confidentiality**
**This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.**
** **
**Privacy Notice and Terms of Use**
**For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.**
** **
**Viruses**
**Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image015.png - https://eposaudio.zendesk.com/attachments/token/G7fi2ySliSIEeEBy0he7ifOS4/?name=image015.png

----------------------------------------------

Heta Nyrhinen, Apr 28, 2021, 11:25 UTC (private)

ADAPT 360 version 1.4.9 attached and will be added to the KB.

Attachment(s):
ADAPT_360_1.4.9.zip - https://eposaudio.zendesk.com/attachments/token/goRoeeCGI4GnJ9XpAq8vnM5wP/?name=ADAPT_360_1.4.9.zip

----------------------------------------------

Chris, Apr 26, 2021, 8:24 UTC

Hi EPOS team,

Is there any update to this?

Thanks,

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/MSjO3KUFpBy2RoFZpffXwtXwD/?name=image665520.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/PiNRMzrpG51UaTlH13NSpHjie/?name=image427753.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/XY0ROR5dyaH5sbZqyLUK2miao/?name=image371406.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/uRbk1zmIeUKKAFUHoyt46i0AU/?name=image261924.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/0bkp1iRZVOurAD2cNPQBrRJ5C/?name=image721902.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

**From:** Chris Irons <[email-masked]>
**Sent:** 21 April 2021 09:44
**To:** EPOS Global Support <[email-masked]>
**Subject:** RE: [EPOS] Re: ADAPT 360, PC, Firmware Update Fails

Hi Pravesh,

I have followed these steps and the issue still persists.

Chris

Kind regards,​

**CHRIS IRONS**

**MANAGING CONSULTANT**

**T  **

**+442034781902**

  |

**  M  **

**+44 07712394110**

   |

**  E  **

[email-masked]**

![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/kXlNUpxv7RFdaFenPNGvKO7aN/?name=image002.jpg)

![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/ZLKqDLc8PEzZLTFUYoG2LtmAP/?name=image003.png)

![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/liGsSxrAIRRbXLxCXrKuQKJnj/?name=image004.png)

![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/EpybkuFhWuoUv5YP2t5zDWLhJ/?name=image005.png)

![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/A0OuLChE4GtSvyXeFtkq7F5on/?name=image006.png)

**modalitysystems.com**

**Company information**
**Modality Systems Limited is part of the Nasstar group of companies. Please see ****here**** for further details.**
** **
**Confidentiality**
**This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.**
** **
**Privacy Notice and Terms of Use**
**For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.**
** **
**Viruses**
**Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image007.png - https://eposaudio.zendesk.com/attachments/token/ooqjEvfkeVN6UAOZy0EJCwMdW/?name=image007.png

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 19:05 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: Requesting firmware file

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Chris
**Email**: [email-masked]
**Phone Number:** +44 07712394110
**Product name**: ADAPT 360
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
tried with the multiple USB C cable
tried with the included USB C cable and EPOS Connect Software is up to date
tried installing the software into a different PC, same error
re-installed the EPOS Connect Software and deleted the log files with no success

* * *
**_NEXT ACTION_**

**What**: requesting Level 2 to share the latest firmware version file for the ADAPT 360, the firmware file or headset model is not available in the KB, waiting for the update
**Who**: Level 2
**When**:

----------------------------------------------

Chris, Apr 21, 2021, 8:44 UTC

Hi Pravesh,

I have followed these steps and the issue still persists.

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/tV50NxITk1bNsSaXAEFhChqVl/?name=image882769.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/qLM8TsxYkZeA0QjZZkN4N7A1U/?name=image328066.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/vcRUAF9aEsdhRqTTaeztZP9dF/?name=image707262.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/1Uo6EKdkGIrD8ow8AatQfAriB/?name=image022273.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/jf6DNAlYAtmzIKUjqlL9hdZFX/?name=image179415.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/9Bptfx6MWuXcSPPPAesupM13m/?name=image001.png

----------------------------------------------

Pravesh Singh, Apr 20, 2021, 14:37 UTC (private)

**_NEXT ACTION_**

**What**: requested to re-install the EPOS Connect Software, delete the log files. Waiting for the update.
**Who**: Chris
**When**:

----------------------------------------------

Pravesh Singh, Apr 20, 2021, 14:36 UTC

Hello Chris,

Thank you so much for your email and for sharing the screenshot of the error. In order to troubleshoot the issue further, we request you to please follow the steps and let us know if you are able to get the firmware updated.

1. Open Task Manager → Select EPOS Connect from the Process → Right click and choose End Task
2. Uninstall the EPOS Connect from the PC
3. Open File → Go to Local Disk(C:) → Select Program Files (If you are using 32bit please open Program Files, if it's 64bit please open Program Files x86)
4. Delete the "EPOS" and/or "Sennheiser" folders
5. Reboot your PC
6. Reinstall EPOS connect - **Download EPOS CONNECT**

We look forward to hearing from you soon.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Chris, Apr 20, 2021, 10:09 UTC

Hi support,

Please see attached error.

Thanks for your help.

Chris

Kind regards,​

CHRIS IRONS

MANAGING CONSULTANT

T   **+442034781902**

  |    M   **+44 07712394110**    |     E   [email-masked]**

 ![The Microsoft Modern Workplace and Azure Experts](https://eposaudio.zendesk.com/attachments/token/aWmTAxXacjoQQMXSgdnbbCQvw/?name=image023621.jpg "The Microsoft Modern Workplace and Azure Experts")

 ![Modality linkedin](https://eposaudio.zendesk.com/attachments/token/8BX3VljfgOTxlYnxzQ4v8mnCK/?name=image806029.png "Modality linkedin") ![Modality Facebook](https://eposaudio.zendesk.com/attachments/token/jpk9WmhXz2YNdNfMzbQILQNe9/?name=image899185.png "Modality Facebook") ![Modality Twitter](https://eposaudio.zendesk.com/attachments/token/hJxKNnsQe2WEVyLMIsnmNJC2z/?name=image797819.png "Modality Twitter") ![Modality Youtube](https://eposaudio.zendesk.com/attachments/token/0DMlGLsrtejojRJtHbAotetom/?name=image478205.png "Modality Youtube")

modalitysystems.com
**Company information
Modality Systems Limited is part of the Nasstar group of companies. Please see here for further details.

Confidentiality
This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.

Privacy Notice and Terms of Use
For information about how we process data [and monitor communications] please see our ****Privacy Policy****. Please note that we may intercept, monitor and store emails for the purposes of ensuring compliance with legislation, our policies and auditing.

Viruses
Whilst best efforts have been made to ensure this email does not contain any viruses, Nasstar cannot guarantee that attachments are virus-free, and does not accept any liability in respect of damage caused by viruses.**

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/wr9pZ3C22vXmUqlmbIo5zpjCP/?name=image001.pngepos error.png - https://eposaudio.zendesk.com/attachments/token/mQ74f4JNdXkgbsaqwjic1EmNR/?name=epos+error.png

----------------------------------------------

Pravesh Singh, Apr 19, 2021, 16:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Chris
**Email**: [email-masked]
**Product name**: ADAPT 360
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
tried with the multiple USB cable
tried with the included USB C cable and EPOS Connect Software is up to date
tried installing the software into a different PC, same error

* * *
**_NEXT ACTION_**

**What**: requested for the screenshot of the error so that we can forward FW file. waiting for the update.
**Who**: Chris
**When**:

----------------------------------------------

Pravesh Singh, Apr 19, 2021, 16:23 UTC

Dear Chris,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 143843** for your inquiry.

We are sorry to hear that you are experiencing problems with ADAPT 360. As we discussed over the chat, we request you to please share the screenshot of the of the error what you are getting when updating the firmware of the headset. Also, please send us a screenshot of the updates page. We will get back to you as soon as we have any update.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Chris, Apr 19, 2021, 16:18 UTC (private)

Chat ended: 2021-04-19 04:18 PM UTC

Name: Chris
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Chris, Apr 19, 2021, 15:44 UTC (private)

Chat started: 2021-04-19 03:09 PM UTC

(03:09:18 PM) Chris: Issue updating firmware on EPOS 360
(03:09:23 PM) *** Pravesh joined the chat ***
(03:09:25 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(03:09:32 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(03:10:08 PM) Pravesh: Hello Chris, I am sorry to hear about the headset.
(03:10:38 PM) Pravesh: Could you please confirm the headset model whether it's MB 360 and ADAPT 360?
(03:10:48 PM) Chris: its an ADAPT 360
(03:11:07 PM) Chris: I received it as part of the Microsoft TAP program
(03:11:23 PM) Chris: I believe it was a very early version of the device and the firmware is 1.0.0
(03:11:33 PM) Chris: the EPOS firmware update fails
(03:12:04 PM) Chris: actually it is 1.0.1
(03:12:13 PM) Chris: I get ADAPT 360 update failed
(03:12:17 PM) Pravesh: Chris, have you tried swapping the USB cables?
(03:12:35 PM) Chris: I think I have used various cables
(03:12:48 PM) Chris: pretty sure I tried two different machines as well
(03:13:09 PM) Chris: My guess is it is on too old a firmware to upgrade automatically using EPOS connect
(03:14:56 PM) Pravesh: Alright, can you please share a screenshot of the error what you are getting so that we can take a look into it?
(03:15:12 PM) Pravesh: And, please confirm the EPOS Connect Software version.
(03:17:32 PM) Chris: for some reason the file upload fails
(03:17:45 PM) Chris: can I send it via email
(03:18:13 PM) Chris: the EPOS version is 4.2.2.1053
(03:18:29 PM) Pravesh: That would be great, I will send you an email after this chat and you can share the screenshot.
(03:19:12 PM) Pravesh: And 4.2.2.1053 is an older firmware, I would request you to please re-install the software and delete the log files from the program data as well.
(03:19:33 PM) Pravesh: I will share the steps over the email with a direct link to download the software.
(03:19:39 PM) Chris: I am just installing the latest version on another machine
(03:19:54 PM) Chris: I have tried another USB-C cable now, problem is the same
(03:21:22 PM) Pravesh: Alright, please let me know if it works into another PC with the latest version.
(03:22:21 PM) Chris: will be able to tell you in a minute
(03:23:00 PM) Pravesh: No worries sir!
(03:26:19 PM) Chris: yep same issue on the newest EPOS Connect too
(03:27:34 PM) Pravesh: Chris, just to confirm, are you using the included USB C cable which came along with the headset? Why I am asking, I just want to be sure that cable is supported for data transfer not only for charging.
(03:30:50 PM) Pravesh: Chris, are we still connected?
(03:31:22 PM) Chris: yes sorry
(03:31:30 PM) Chris: yes I am re cable
(03:31:43 PM) Chris: and I also tried another usb-c cable I have with another EPOS headset
(03:33:08 PM) Pravesh: Alright, just want to touch the base regarding this, so basically apart from updating the firmware have you encountered any other issues?
(03:35:05 PM) Chris: nope
(03:35:07 PM) Chris: the rest is ok
(03:35:20 PM) Chris: though hoping a few things may improve with the later firmware
(03:37:10 PM) Pravesh: Noted sir, then what I am going to do, I will send you an email after this chat and request you to please share the requested details like the screenshot of the error and updates page along with the invoice of the headset. I will check this with my team and send you a manual firmware file to update it.
(03:38:12 PM) Chris: as I said I received this as part of my involvement in the Microsoft TAP program for Teams
(03:38:19 PM) Chris: so we did not purchase it
(03:39:05 PM) Pravesh: My bad sir, apologies. Please share the screenshots and it will be good enough for us to troubleshoot the issue and send you the firmware file.
(03:39:12 PM) Chris: ok great
(03:39:16 PM) Chris: do you have my email?
(03:39:41 PM) Chris: i can't remember if I provided it
(03:39:46 PM) Pravesh: [email-masked], can I follow up with on this one?
(03:39:52 PM) Chris: yes that is it
(03:40:46 PM) Pravesh: Perfect, thank you very much. Please allow me sometime and I will drop you an email, please share the screenshots and I will get back to as soon as we have any update.
(03:40:55 PM) Chris: sure sounds good
(03:41:02 PM) Chris: thanks for your help
(03:41:05 PM) Pravesh: Is there anything else I can assist you with over this chat?
(03:42:14 PM) Chris: no im good thanks
(03:42:22 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(03:44:56 PM) *** Pravesh left the chat ***

----------------------------------------------

Chris, Apr 19, 2021, 15:09 UTC (private)

Chat started: 2021-04-19 03:09 PM UTC
Served by: Pravesh

IP: 86.20.152.179
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 Safari/537.36
Country: United Kingdom
City: Reading
URL: https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new

Chat ID: 2104.967893.SV2aT8AbfpkCX

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[MMM2D2-QK59]